.fa {
  padding: 10px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}

.fa-facebook {
  background: #3b5998;
  color: white;
}

.fa-twitter {
  background: #55acee;
  color: white;
}

.fa-youtube {
  background: #b00;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}
